This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 471747 - Change default universe from standard to vanilla
Change default universe from standard to vanilla
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
1.0
All Linux
medium Severity medium
: 1.1
: ---
Assigned To: Matthew Farrellee
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-15 11:47 EST by Matthew Farrellee
Modified: 2009-02-04 11:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 11:05:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Farrellee 2008-11-15 11:47:19 EST
For 7.2 the default universe should be changed from "standard" to "vanilla"
Comment 1 Matthew Farrellee 2008-11-15 12:23:01 EST
As of 7.2.0-0.1, the default universe is now VANILLA, not STANDARD. The default can be overridden with the, condor_submit local, configuration option DEFAULT_UNIVERSE.
Comment 3 Matthew Farrellee 2008-11-15 12:28:14 EST
Test this by not specifying a universe in a submit file and verify that the submitted job has JobUniverse = 5 (condor_q -long will help).
Comment 4 Jeff Needle 2008-11-20 08:54:16 EST
$ cat no_universe.job 
executable = /bin/sleep
notification = Complete
arguments = 86400
queue 1

$ condor_submit -v no_universe.job |grep JobUni
JobUniverse = 5
Comment 6 errata-xmlrpc 2009-02-04 11:05:35 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0036.html

Note You need to log in before you can comment on or make changes to this bug.